body {
  margin: 0 auto;
  font-family: 'Titillium Web', sans-serif;
}

#projects {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.repo-card {
  max-width: 250px;
  margin-bottom: 30px;
  border: 1px solid #776c6c42;
}

.repo {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.repo a {
  color: inherit;
}

#chart {
  margin: 20px 0;
}

.profile-card {
  display: flex;
  flex-direction: column;
  max-width: 250px;
  margin: 0 auto;
}

.profile-details {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.profile-details img {
  width: 100%;
  border-radius: 30%;
}

h1, h2 {
text-align: center;
}

@media (min-width: 530px) {
  #projects {
    justify-content: space-between;
  }
}